<?php include("_config/dbconfig.php"); 
if($_SESSION['user_role_session']!="Admin"){ 
    $obj_user_class->updateLoginStatus($_SESSION['user_session'], 0);
    $obj_user_class->LogoutTime($_SESSION['user_log_id']);
    
}

unset($_SESSION['user_log_id']);
unset($_SESSION['user_session']);
unset($_SESSION['user_role_session']);
unset($_SESSION['user_name_session']); 
?><script> window.location = 'index.php'; </script>